/* Common styles for all menus */
.menu {
	line-height: 1;
	margin: 0 auto 3em;
}

.menu__list {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 9999999999;
}

.menu-item {
	display: block;
	margin: 1em 0;
}

/* Individual styles */

/* Ferdinand */
.menu--ferdinand a {
	position: relative;
	display: block;
	margin: 0 0.7em;
	padding: 0.65em 0;
	text-align: center;
	color: #ffffff;
	-webkit-transition: background 0.3s, color 0.3s;
	transition: background 0.3s, color 0.3s;
}
.archive .menu--ferdinand a,
.single .menu--ferdinand a,
.search .menu--ferdinand a,
.error404 .menu--ferdinand a,
.page-template .menu--ferdinand a,
.page-template-default .menu--ferdinand a {
	color: #999999;
}

.menu--ferdinand .current-menu-item > a::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: none;;
}
.menu--ferdinand a::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: #f90091;
	-webkit-transform: scale3d(0, 5, 1);
	transform: scale3d(0, 5, 1);
	-webkit-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transition-timing-function: cubic-bezier(1, 0.68, 0.16, 0.9);
	transition-timing-function: cubic-bezier(1, 0.68, 0.16, 0.9);
}
/*
.menu--ferdinand .current-menu-item a::before {
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}
*/
/* LG ----------- */
@media only screen  and (min-width : 1200px) {
    /* Styles */
    .menu--ferdinand a {
        margin: 0 1.2em;
    }
}
@media only screen and (max-width: 640px) {
	.menu__list {
		z-index: 1;
	}
}